{
	BG="073642";
	FG="fdf6e3";

	GRAY="93a1a1";
	DARK_GRAY="586e75";
	
	RED="dc322f";
	DARK_RED="cb4b16";
	
	GREEN="859900";
	DARK_GREEN="859900";

	YELLOW="b58900";
	DARK_YELLOW="b58900";

	BLUE="268bd2";
	DARK_BLUE="268bd2";

	PURPLE="6c71c4";
	DARK_PURPLE="d33682";

	CYAN="2aa198";
	DARK_CYAN="2aa198";

	GTK_THEME = "solarc-gtk-theme";
	GTK_THEME_NAME = "SolArc-Dark";
	GTK_ICONS = "gruvbox-plus-icons";
	GTK_ICONS_NAME = "Gruvbox Plus Dark";
	GTK_CURSOR = "capitaine-cursors-themed";
	GTK_CURSOR_NAME = "Capitaine Cursors - White";
}
